T:{Count:1b,id:"minecraft:oak_slab"}
T:{Count:1b,id:"minecraft:oak_fence"}
T:{Count:1b,id:"minecraft:stripped_spruce_log"}
T:{Count:1b,id:"mekanism:solar_neutron_activator"}
T:{Count:1b,id:"minecraft:oak_pressure_plate"}
T:{Count:1b,id:"quark:vertical_oak_planks"}
T:{Count:1b,id:"quark:hollow_birch_log"}
T:{Count:1b,id:"minecraft:oak_fence_gate"}
T:{Count:1b,id:"quark:vertical_spruce_planks"}
T:{Count:1b,id:"minecraft:oak_door"}
T:{Count:1b,id:"minecraft:bamboo_fence"}
